Index: c/src/lib/libbsp/shmdr/addlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/addlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/addlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/cnvpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/cnvpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/cnvpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/dump.c
===================================================================
--- c/src/lib/libbsp/shmdr/dump.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/dump.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/fatal.c
===================================================================
--- c/src/lib/libbsp/shmdr/fatal.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/fatal.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/getlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/getlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/getlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/getpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/getpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/getpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/init.c
===================================================================
--- c/src/lib/libbsp/shmdr/init.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/init.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/initlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/initlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/initlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/intr.c
===================================================================
--- c/src/lib/libbsp/shmdr/intr.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/intr.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -18,5 +18,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/mpci.h
===================================================================
--- c/src/lib/libbsp/shmdr/mpci.h	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/mpci.h	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/mpisr.c
===================================================================
--- c/src/lib/libbsp/shmdr/mpisr.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/mpisr.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/poll.c
===================================================================
--- c/src/lib/libbsp/shmdr/poll.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/poll.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/receive.c
===================================================================
--- c/src/lib/libbsp/shmdr/receive.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/receive.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/retpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/retpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/retpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/send.c
===================================================================
--- c/src/lib/libbsp/shmdr/send.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/send.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/setckvec.c
===================================================================
--- c/src/lib/libbsp/shmdr/setckvec.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/setckvec.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/shm_driver.h
===================================================================
--- c/src/lib/libbsp/shmdr/shm_driver.h	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/lib/libbsp/shmdr/shm_driver.h	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/addlq.c
===================================================================
--- c/src/libchip/shmdr/addlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/addlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/cnvpkt.c
===================================================================
--- c/src/libchip/shmdr/cnvpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/cnvpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/dump.c
===================================================================
--- c/src/libchip/shmdr/dump.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/dump.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/fatal.c
===================================================================
--- c/src/libchip/shmdr/fatal.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/fatal.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/getlq.c
===================================================================
--- c/src/libchip/shmdr/getlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/getlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -16,5 +16,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/getpkt.c
===================================================================
--- c/src/libchip/shmdr/getpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/getpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/init.c
===================================================================
--- c/src/libchip/shmdr/init.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/init.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/initlq.c
===================================================================
--- c/src/libchip/shmdr/initlq.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/initlq.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/intr.c
===================================================================
--- c/src/libchip/shmdr/intr.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/intr.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -18,5 +18,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/mpci.h
===================================================================
--- c/src/libchip/shmdr/mpci.h	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/mpci.h	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/mpisr.c
===================================================================
--- c/src/libchip/shmdr/mpisr.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/mpisr.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/poll.c
===================================================================
--- c/src/libchip/shmdr/poll.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/poll.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/receive.c
===================================================================
--- c/src/libchip/shmdr/receive.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/receive.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/retpkt.c
===================================================================
--- c/src/libchip/shmdr/retpkt.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/retpkt.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/send.c
===================================================================
--- c/src/libchip/shmdr/send.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/send.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/setckvec.c
===================================================================
--- c/src/libchip/shmdr/setckvec.c	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/setckvec.c	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/libchip/shmdr/shm_driver.h
===================================================================
--- c/src/libchip/shmdr/shm_driver.h	(revision dd687d977e4ea069223ab296d8d4cff28f9bedfa)
+++ c/src/libchip/shmdr/shm_driver.h	(revision 4e89a1228b774e09f4fab9f991de8540fcbcc1cc)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
